Bug 199037 - man page seems to miss describing "-ppi" option
Summary: man page seems to miss describing "-ppi" option
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: indent   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-16 08:22 UTC by Robert P. J. Day
Modified: 2015-05-05 01:32 UTC (History)
1 user (show)

Fixed In Version: FC-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-18 09:57:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert P. J. Day 2006-07-16 08:22:56 UTC
The opening list of options in the man page for indent doesn't seem to mention
"-ppi".  For that matter, neither does the final "Options Cross Key" list.

Comment 1 Petr Machata 2006-07-18 09:57:48 UTC
The fixed package was pushed to FC4/5/rawhide recently.


Note You need to log in before you can comment on or make changes to this bug.